/*
Theme Name: Rome Capitol
Theme URI: https://sparrow.media
description: >-
  Child Theme of BigShow
Author: Sparrow Media
Author URI: https://sparrow.media
Template: bigshow
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: bigshow
*/


.show_attributes{
    padding: 5px;
    border: solid 1px;
    background-color: gray;
    color: white;
    margin: 0 5px;
}

ul.vp_show_times{
    list-style:none;
    padding:0;
}

ul.vp_show_times li.vp_showing{
    padding: 5px 5px 5px 0;
    border-bottom: solid 1px;
}
ul.vp_show_times li.vp_showing:last-of-type{
    border-bottom:none;
}

.video-item .video-details .video-venue, .video-item .video-details .video-title {
    margin: 0;
    font-size: 16px!important;
    color: #111111;
}

.owl-item .video-item .rating{
    display:none !important;
}


.ratings-wrap{
    display:none !important;
}

.video-single .content-wrap .video-details .rating {
    display: none !important;
}

.video-single .content-wrap .video-details .expanded-rating {
    display:none !important;
}